#
#Tue Jun 25 10:32:11 CST 2024
cas.server.renew=false
cas.server.proxyCallbackUrl=
sso.client.serverNameByRequestMap=false
cas.client.proxyCallbackUrl=
sso.client.redirectTo=/index_sso.jsp
sso.client.loginUrl=/ssoWelcome
sso.server.loginUrlByRequestMap=false
???cas.server.gateway=false
# 重定向地址ip:port
cas.client.serverName=http://10.0.64.221:6888
# 单点认证地址ip:port
cas.server.url=https://iamtest.gemdale.com:18010
# 单点认证接口地址
cas.server.loginPath=/idp/oauth2/authorize
sso.easIsSSOClient=true
cas.server.IsIndependentDeployment=true
# 是否从请求中获取服务地址  否则就会重定向到到cas.client.serverName
sso.client.serverNameFromRequest=false
sso.server.loginUrlFromRequest=false
# 认证接口参数
cas.server.clientId=testshr
# 认证接口参数
cas.server.responseType=code
# 认证接口参数密钥
cas.server.clientSecret=3efc15090259478faebde9281ec96fe9
# 认证接口参数
cas.server.grantType=authorization_code
# 认证接口获取token接口地址
cas.server.getTokenPath=/idp/oauth2/getToken
# 认证接口获取用户信息接口地址
cas.server.getUserInfoPath=/idp/oauth2/getUserInfo



